import request from "@/utils/request";

// 查询订单列表
export function getList(params) {
  return request({
    url: "/order/info/wxlist",
    method:'get',
    params
  });
}

// 订单退款
export function shareProfitOrder(params) {
  return request({
    url: "order/info/shareProfit/" + params.outTradeNo,
    method: "put",
  });
}
